// SPDX-License-Identifier: Apache-2.0
import { Query } from "../../../../../../../core/query/Query";
export class IsAuthorizedBlackListMockQueryResponse {
    payload;
    constructor(payload) {
        this.payload = payload;
    }
}
export class IsAuthorizedBlackListMockQuery extends Query {
    contractId;
    targetId;
    constructor(contractId, targetId) {
        super();
        this.contractId = contractId;
        this.targetId = targetId;
    }
}
